## eole-podman 2.9.0-7

=== debian/changelog ===
eole-podman (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [abdd29d] Créer le répertoire pour le fichier de variable.

  [ EOLE Build Daemon ]
  * [7100259] Benjamin Bohard: Update package since “debian/2.9.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Oct 2022 11:48:17 +0200

eole-podman (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4b25df1] Le fichier ne doit pas être templatisé au reconfigure.
  * [a7eb0df] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7901ace] Benjamin Bohard: Update package since “debian/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Oct 2022 15:45:46 +0200

eole-podman (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [619f843] Fournir le fichier de variables d’environnement.
  * [272baa3] Merge branch 'scenario/34617'
  * [14f5e47] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bc86768] Benjamin Bohard: Update package since “debian/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Oct 2022 10:49:21 +0200

eole-podman (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [95ccfdd] Configurer le proxy si il est utilisé.
  * [ec3eda1] Merge branch 'scenario/34334'
  * [a391393] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [838d8b7] Benjamin Bohard: Update package since “debian/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2022 08:47:27 +0200

eole-podman (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6192bab] autoriser les conteneurs à se connecter sur le maitre (ref #34068)
  * [4450780] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2b449ed] Emmanuel Garette: Update package since “debian/2.9.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Apr 2022 16:53:57 +0200

eole-podman (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [62060a9] Variable d’activation inutile.
  * [8145efa] Merge branch 'master' into dist/eole/2.9.0/master
  * [4a419f5] Compatibilité avec le dépôt de paquets

  [ Daniel Dehennin ]
  * [c0b3f21] fix(debian/source): use native format

  [ EOLE Build Daemon ]
  * [3d1859b] Daniel Dehennin: Update package since “debian/2.9.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 07 Apr 2022 16:36:38 +0200

eole-podman (2.9.0-1) eole-2.9-unstable; urgency=low

  * [8243b71] Second commit
  * [27e4116] Merge branch 'master' into dist/eole/2.9.0/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Apr 2022 15:49:29 +0200
