=== debian/changelog ===
eole-podman (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fe7023c] Le protocole doit être renseigné pour la déclaration du proxy.
  * [838ab17] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b308626] Benjamin Bohard: Update package since “debian/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 09 Jan 2023 16:09:22 +0100
