=== debian/control ===
Source: eole-podman
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.5.0
Homepage: https://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-podman
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-podman/repository

Package: eole-podman
Architecture: all
Depends: eole-server,
         podman,
         golang-github-appc-cni-dev
Description: Intégration de podman sur les modules EOLE
 Configuration et dépendance pour gérer des conteneurs
 sur les modules EOLE.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
