## eole-podman 2.9.0-12

=== debian/changelog ===
eole-podman (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4c12152] Le proxy doit être renseigné si nécessaire pour la commande skopeo inspect.
  * [829298e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [78c3254] Benjamin Bohard: Update package since “debian/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 29 Jun 2023 16:35:12 +0200

eole-podman (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [09227c8] Ajout des dépendances pour la mise à jour des images de conteneurs.

  [ EOLE Build Daemon ]
  * [ec58f4b] Benjamin Bohard: Update package since “debian/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 May 2023 11:39:20 +0200

eole-podman (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6e6489d] Gestion des images de conteneurs
  * [efb9596] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ed28588] Benjamin Bohard: Update package since “debian/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 May 2023 11:23:55 +0200

eole-podman (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [ef83c6d] Connexion au hub.eole.education par https avec certificat valide
  * [85cf380] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [461b255] Laurent Gourvénec: Update package since “debian/2.9.0-8”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Apr 2023 15:04:45 +0200
