=== debian/control ===
--- 
+++ 
@@ -12,6 +12,8 @@
 Architecture: all
 Depends: eole-server,
          podman,
+	 jq,
+	 skopeo,
          golang-github-appc-cni-dev
 Description: Intégration de podman sur les modules EOLE
  Configuration et dépendance pour gérer des conteneurs
