=== debian/changelog ===
eole-podman (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [6c61c8c] Correction du nom de l'interface réseau du bridge
  * [ab81b3b] Imposer netavark comme backend réseau
  * [744ace5] Merge branch 'master' into dist/eole/2.10.0/master
  * [95bcf62] Ajout de netavark en dépendance à la place de CNI

  [ EOLE Build Daemon ]
  * [9008581] Laurent Gourvénec: Update package since “debian/eole/2.10.0-2”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 14 Apr 2025 16:49:33 +0200

eole-podman (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [f7aba87] Correction du nom de l'interface réseau du bridge
  * [bf06696] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [602090e] Laurent Gourvénec: Update package since “debian/eole/2.10.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 17 Mar 2025 14:28:57 +0100

eole-podman (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [982e2f1] Prepare release 2.10.0
  * [95363cc] Merge branch 'master' into dist/eole/2.10.0/master
  * [e575924] Nouvel espace de nommage des tags Debian

  [ Emmanuel Garette ]
  * [c5e5a98] correction du nom de l'interface réseau (ref #36289)
  * [79cfa8a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [327614e] Emmanuel Garette: Update package since “debian/eole/2.9.0-12”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 26 Nov 2024 10:38:56 +0100
