=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
          podman,
 	 jq,
 	 skopeo,
-         golang-github-appc-cni-dev
+	 netavark
 Description: Intégration de podman sur les modules EOLE
  Configuration et dépendance pour gérer des conteneurs
  sur les modules EOLE.
